#layered-filter-block dt.filter-options-title#filter-options-title_dt:before{display:none;}
h2#ezPagesHeading{margin-top:0px !important;}
body.page-products.category-car-t-cells #maincontent .columns .toolbar-products,body.page-products.category-car-t-cells #maincontent .columns .list.products-list{display:none !important;}
.cart-t-cms .table tbody>tr>td{vertical-align:middle !important;}
.content.cart-t-cms{margin-bottom:15px;}
.service_description_sec p,.promab_biotech_sec p,.paregraph_sec p{font-size:15px !important;}
.promab_biotech_sec h2,.what_are_cars h2,h2.quick_head{font-size:24px !important;}
.main_fact_sec .right_side_image_section img{max-height:348px !important;}
#Top_bar .menu > li > .sub-menu-wrapper > ul.mfn-megamenu{padding-top:5px !important;}
.bottom_marg_class figure .vc_single_image-wrapper{margin-bottom:15px !important;}
.main_fact_sec{margin-top:40px !important;}
.font_para p{font-size:15px !important;}
#livechat-compact-container{z-index:1 !important;}
.serices-page.left-sidebar .widget-area{padding-top:5px;margin-right:0 !important;}
.faq_content_sec .wpb_toggle_content.answer,.product_service_section .wpb_toggle_content.answer{padding-top:20px;}
.title_aboutus{margin-bottom:2rem;}
.cms_category_submenu .list_item .list_right{margin-left:20px;}
h2.category_main_heading{font-size:46px;line-height:46px;font-weight:500;}
h2.submenu_heading{line-height:24px;font-size:24px;font-weight:700;}
.listing_faq_link{margin-left:0px;margin-right:0px;}
.listing_faq_link .list_item .list_right{margin-left:0px;padding:0;}
.listing_faq_link .list_item .list_left{padding-left:0px;color:#0099C7;font-size:16px;width:30px;height:36px;line-height:30px;}
.listing_faq_link .desc{padding-top:0px;font-size:18px;color:#189aca;font-weight:600;}
.listing_faq_link .wpb_wrapper>div.list_item.lists_2{margin-bottom:0px;}
.newsletter-section input.newsltterInput{font-size:16px;padding:0 21px;}
.first_home_monoclonal_sec img.scale-with-grid{min-width:100%;}
#Footer .container .column.one-fourth{;margin-left:0;}
#Footer aside>h4{margin-bottom:0.5rem;}
.first_home_monoclonal_sec .photo_wrapper>img.scale-with-grid,.trending .photo_wrapper>img.scale-with-grid,.protocol_troubleshooting .photo_wrapper>img.scale-with-grid{border-top-left-radius:5px;border-top-right-radius:5px;}
.first_home_monoclonal_sec .desc_wrapper,.protocol_troubleshooting .desc_wrapper{border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.slider_heading>h1,.slider_subheading>span{color:#fff;}
body:not(.magento-default) .footer_newsletter .newsletterbtn{width:18% !important;border-radius: 0;}
.sliding_box .photo_wrapper{position:initial;}
#search_autocomplete{width:43%;}
.trending .photo_wrapper{border:1px solid #ccc;border-top-left-radius:5px;border-top-right-radius:5px;}
#respond #submit{background-color:#e8212d;}
.heateor_sss_sharing_container{margin-bottom:10px;}
.category-news a span.button_label{background-color:#e8212d;color:#fff;}
.blog_news_page h2.entry-title{min-height:60px;}
.blog_news_page .post-excerpt{min-height:96px;}
#discount-coupon-form .actions-toolbar .primary button>span{color:#fff;}
#discount-coupon-form .primary button.primary{box-shadow:none;}
.form-cart .actions button.action.update,.actions-toolbar .secondary .action.update,.actions-toolbar .secondary .action.add{background:#e8212d !important;border:1px solid #e8212d !important;color:#fff;box-shadow:none;}
.blog_news_page .vc_column_container.vc_col-sm-12 .vc_column-inner{position:sticky;}
#minicart-content-wrapper .product-item-pricing .price-container{margin-top:8px;}
.associatedproducts .product-item-name{min-height:50px;}
.single.single-post .post-wrapper-content .section_wrapper{max-width:950px !important;}
.slider_main_heading{font-size:35px;color:#fbfbfc;}
.faq .question:after,.faq .question:before{display:none;}
.home_faq .faq .question>div.title{font-size:16px;}
.home_faq .faq .question .answer{background-color:#fdfdfd;}
.image_sec .vc_single_image-wrapper>img{border:1px solid #bbbbbb;padding:1px;}
.service_description_sec{margin-bottom:20px !important;}
.resp_table_service .table-responsive .table td{text-align:left;}
.resp_table_service .table-responsive .table th{text-align:center;}
.text_thead{padding-bottom:20px;}
.other_custom_service .vc_column-inner .photo_box{border:solid 2px #ccc;}
.other_custom_service .vc_column-inner .image_frame{border:none;}
.ls-gui-element.ls-circle-timer{display:none !important;}
.contact_form_input{width:50% !important;}
.contact_form #field_1_5{margin-left:0 !important;}
.contact_form #field_1_1{position:unset;}
.contact_form #field_1_2{position:unset;margin-left:0 !important;}
.contact_form #field_1_3{float:unset;}
.contact_form .gform_wrapper ul.gform_fields li.gfield{padding-right:16px !important;}
.contact_form #gform_submit_button_2{background-color:#e8212d !important;}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]{margin-top:0px !important;}
.caption_image{padding:10px;}
.caption_image h2{font-weight:700;font-size:1.4rem;margin-top:0.5rem;margin-bottom:0.5rem;min-height:40px;}
.caption_image{border:1px solid #bbbbbb;padding:10px;}
.faq_content_sec .faq .question .title{background-position:23px;padding:12px 40px 12px 25px;}
.faq_content_sec .faq .question .title > .acc-icon-plus,.faq_content_sec .faq .question .title .acc-icon-minus{top:16px;left:auto !important;right:18px !important;}
.caption_image figure>div.vc_box_border_grey{margin-bottom:0px !important;}
.custom-quote-request-div a.custom-quote-request{color:#ffffff;}
.custom-quote-request-div{margin-top:25px !important;}
.other_customer_heading{font-size:26px;font-weight:700;}
.custom-quote-request{padding:12px 33px;}
.faq .question .title,.faq .question .answer{padding-left:28px;}
.serices-page.left-sidebar .widget-area{padding-left:0px !important;}
.mail_contact_fax_section .wpb_wrapper p{margin:0 42px 15px;}
.page-template-template-magento.page .pageLayerTitle{font-size:40px;}
.page.page-id-769 #Content,.page.page-id-738 #Content{padding-top:0px;}
.gform_button.button{background:#F41E28;color:#FFF;}
.remove_bullets a.menu-image-title-after:before{display:none !important;}
.remove_bullets{right:12%;}
.dummy_content{display:none;}
.main_heading{color:#fff;font-size:40px;font-weight:44px;}
.main_text_cell{margin-top:10px !important;}
.category-news .the_content_wrapper img.size-medium.wp-image-3416{width:100%;}
.four_way_image{margin-top:20px;}
.news_item h3{margin-top:0px;}
.faq_list_style ul>li{list-style:lower-alpha !important;}
.image_frame:hover .image_wrapper .image_links, .image_frame.hover .image_wrapper .image_links{bottom:0;display:none;}
.image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img{top:0px;}
.image_frame:hover .image_wrapper .mask:after, .image_frame.hover .image_wrapper .mask:after{opacity:0;}
.resp_table_service .wpb_wrapper table > tbody > tr > td{padding:11px 5px !important;}
/*.blog .category-news .entry-title a{height:63px;}
*/.checkout-cart-index #shopping-cart-table .control.qty>input{display:initial !important;}
.checkout-cart-index #shopping-cart-table .col.price,#shopping-cart-table .col.subtotal,#shopping-cart-table .col.qty{text-align:center !important;}
}
.other_custom_sec .photo_box div.desc{min-height:46px !important;}
.page-with-filter.page-products div.category-description>h1{font-size:30px;margin-bottom:0px;}
.figure_bottom .vc_figure .vc_box_border_grey{margin-bottom:0px;}
/* .home_middle_sec .vc_col-sm-4 .wpb_wrapper h3.dot::before{content:' ';height:12px;width:12px;background-color:red;border-radius:50%;display:inline-block;}
 */div.left_sec h4 a, div.right_sec h4 a:visited{color:#444444 !important;}
#Top_bar .menu > li > .sub-menu-wrapper > ul.mfn-megamenu > li > ul li.remove_bullets{padding-left:15px;}
.content_link .wpb_wrapper h3>a{color:#444444 !important;}
.content_link .wpb_wrapper h3>a:visited{color:#444444 !important;}
.quick_fact{padding-left:15px;padding-right:15px;}
@media only screen and (min-width:320px) and (max-width:736px) and (orientation:landscape){.wp-mage-dropdown-dialog .block.block-minicart{right:auto !important;}
.wp-mage-dropdown-dialog .block-minicart:before{right:auto !important;}
}
